@charset "UTF-8";
/*! Gutenberg reset â€” adapted from Normalize */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic);
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  margin: 0; }

body {
  margin: 0; 
  background-image: url(backgnd1.jpg);
}

/* HTML5 display definitions ================================================ */
footer,
header,
nav,
section {
  display: block; }

body,
section,
footer,
header,
div,
nav {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* Links ==================================================================== */
a {
  background: transparent; }

a:active,
a:hover {
  outline: 0; }

/* Text-level semantics ===================================================== */

/* Embedded content ========================================================= */
img {
  border: 0; }

/* Grouping content ========================================================= */

/* Tables =================================================================== */

/* Images =================================================================== */
img {
  max-width: 100%;
  display: block;
  margin: inherit auto; }

/* Configuration ============================================================ */
/* Mixins =================================================================== */
/* Calculations ============================================================= */
/* Mixins =================================================================== */
/* Font themes ============================================================== */
/* Defaults ================================================================= */
html {
  font-size: 16px;
  font-size: 100%;
  font-family: Open Sans, Arial, Helvetica, Sans-serif;
  color: #222; }

* {
  line-height: 26px;
  line-height: 1.625rem;
  margin: 0px 0px 26px;
  margin: 0rem 0rem 1.625rem; }

/* Paragraph ================================================================ */
/* Headings ================================================================= */
h1 {
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 52px;
  line-height: 3.25rem;
  margin-top: 104px;
  margin-top: 6.5rem;
  margin-bottom: 26px;
  margin-bottom: 1.625rem; }

h2 {
  font-size: 27px;
  font-size: 1.6875rem;
  line-height: 39px;
  line-height: 2.4375rem;
  margin-top: 65px;
  margin-top: 4.0625rem;
  margin-bottom: 13px;
  margin-bottom: 0.8125rem; }

/* Links ==================================================================== */
a {
  color: #555;
  transition: all .3s; }
  a:hover {
    color: #222; }
  a:visited {
    color: #666; }
    a:visited:hover {
      color: #222; }
  a:active {
    color: #280680; }

/* Figures & other elements ================================================= */

ul li {
  margin-bottom: 0; }

/* Grid ===================================================================== */

/* Gutenberg defaults ======================================================= */

/* Put your styles below this line ========================================== */
* {
  box-sizing: border-box; }

.wrapper {
  margin: 0 auto;
  width: 90%;
  max-width: 1600px; }

.content {
  max-width: 780px; }

.header {
  background-color: rgba(0, 0, 0, 0.98);
  background-image: url("backgnd2.jpg");
  color: #fff;
  padding: .5rem 0 0 0;
  margin: 0; }

.footer {
  background-color: rgba(0, 0, 0, 0.98);
  background-image: url("backgnd2.jpg");
  color: #000;
  padding: 1rem 0;
  margin: 4rem 0 0 0;
  font-size: 85%; }

.footer .wrapper {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 1rem;
  border-radius: 3px; }

.main {
  border-bottom: 1px solid #222;
  background-color: rgba(255, 255, 255, 0.6);
  transition: all;
  transition-duration: .5s; }

.main .nav {
  list-style: none;
  margin: 0 auto;
  width: 90%;
  max-width: 1600px;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between; }

.main .nav a:link,
.main .nav a:visited {
  font-weight: bold;
  color: #000; }

.nav a:hover:link,
.nav a:hover:visited {
  background-color: rgba(255, 255, 255, 0.6); }

@media screen and (min-width: 640px) {
  .main .nav {
    flex-direction: row;
    justify-content: space-between; } }

.main .nav a:link,
.main .nav a:visited {
  text-decoration: none;
  display: block;
  padding: .5rem 2rem;
  margin: 0; }

.panel-box {
  background-image: url(backgnd3.jpg);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 1rem;
  position: relative; }

.panel-box > a:link, .panel-box > a:visited {
  text-decoration: none;
  color: #000; }

.smallbox-section h2 {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  grid-gap: 1rem; }

.smallbox-section h2::before {
  content: "";
  border-bottom: 1px solid #ddd;
  align-self: center; }

.smallbox-section h2::after {
  content: "";
  border-bottom: 1px solid #ddd;
  align-self: center; }

@media screen and (min-width: 640px) {
  .smallbox-section {
    display: grid;
    grid-column-gap: 2rem;
    grid-template-columns: repeat(3, minmax(0, 1fr)); }
  .smallbox-section h2 {
    grid-column: 1 / -1; } }

/* ------------ */

.largebox-section h2 {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  grid-gap: 1rem; }

.largebox-section h2::before {
  content: "";
  border-bottom: 1px solid #ddd;
  align-self: center; }

.largebox-section h2::after {
  content: "";
  border-bottom: 1px solid #ddd;
  align-self: center; }

@media screen and (min-width: 640px) {
  .largebox-section {
    display: grid;
    grid-column-gap: 2rem;
    grid-template-columns: repeat(1, minmax(0, 1fr)); }
  .largebox-section h2 {
    grid-column: 1 / -1; } }

/* ------------ */  

@supports (display: grid) { }

h1 a:link, h1 a:visited, h1 a:hover, h1 a:visited:hover, h1 a:visited {
  color: #fff;
  text-decoration: none; }

@media screen and (min-width: 800px) {
  @supports (grid-gap: 10px) { } }

@media screen and (min-width: 600px) {
  @supports (grid-gap: 10px) { } }

/*-----------------------------------*/

.TextWrap_imgleft {
  clear:none;
  float: left;
  margin: 10px;
}

.TextWrap_imgright {
  clear:none;
  float: right;
  margin: 10px;
}

/*-----------------*/

.imgcenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}